###                                                                \    /  
###                       _  _                 _            _      \\__//  
###      ____ ._/______:_//\//_/____       _  //___  ./_ __//_____:_\\//   
###     :\  //_/    _  . /_/  /    /_/__:_//_/    /\ /\__/_    _  . /\\\   
###      \\///      ____/___./    / /     / /    /  /  \X_/   //___/ /_\_  
###     . \///   _______   _/_   /_/    _/_/     \\/   //        /_\_\  /. 
###       z_/   _/\  _/   // /         //      /  \   ///     __//   :\//  
###     | / _   / /\//   /__//      __//_   _ /\     /X/     /__/   |/\/2  
###   --+-_=\__/ / /    / \_____:__/ //\____// /\   /\/__:_______=_-+--\4  
###     |-\__\- / /________\____.__\/- -\--/_\/_______\--.\________\|___\  
###      = dS!\/- -\_______\ =-RUNE- -== \/ ==-\______\-= ======== --\__\ 
###
###
### Game data is stored at %SystemDrive%\Users\Public\Documents\Steam\RUNE\813780
###

[Settings]
###
### Game identifier (http://store.steampowered.com/app/813780)
###
AppId=813780
###
### Steam Account ID, set it to 0 to get a random Account ID
###
#AccountId=0
### 
### Name of the current player
###
UserName=RUNE
###
### Language that will be used in the game
###
Language=english
###
### Enable lobby mode
###
LobbyEnabled=1
###
### Lobby port to listen on
###
#LobbyPort=31183
###
### Enable/Disable Steam overlay
###
Overlays=1
###
### Set Steam connection to offline mode
###
Offline=0
###
SkipRegistry=1
###
SkipHooks=1
###

[Interfaces]
###
### Steam Client API interface versions
###
SteamClient=SteamClient017
SteamController=SteamController007
SteamGameServer=SteamGameServer012
SteamInput=SteamInput001
SteamUser=SteamUser020
SteamUtils=SteamUtils009
###

[DLC]
###
### Automatically unlock all DLCs
###
DLCUnlockall=0
###
### Identifiers for DLCs
###
#ID=Name
1039811=Age of Empires II: Definitive Edition - Enhanced Graphics Pack
1228810=Age of Empires II: Definitive Edition - Soundtrack
1389240=Age of Empires II: Definitive Edition - Lords of the West
1557210=Age of Empires II: Definitive Edition - Dawn of the Dukes
1869820=Age of Empires II: Definitive Edition - Dynasties of India
2141580=Age of Empires II: Definitive Edition - Return of Rome
2555420=Age of Empires II: Definitive Edition - The Mountain Royals
2672800=Age of Empires II: Definitive Edition - La Hire's Dry Humor Animated Icons
2672810=Age of Empires II: Definitive Edition - Joan's Marvelous Moving Masterpieces Animated Icons
2672820=Age of Empires II: Definitive Edition - Barbarossa's Barrel of Pickled Goods Animated Icons
2805510=Age of Empires II: Definitive Edition - Victors and Vanquished
2805520=Age of Empires II: Definitive Edition - Chronicles: Battle for Greece
3080080=Age of Empires II: Definitive Edition - The Three Kingdoms
3219700=Age of Empires II: Definitive Edition - The Last Chieftains
3793540=Age of Empires II: Definitive Edition - Chronicles: Alexander the Great
###

[Achievements]
AZTEC_VICTORY=Aztec Victory
BERBERS_VICTORY=Berber Victory
BRITONS_VICTORY=Briton Victory
BULGARIANS_VICTORY=Bulgarian Victory
BURMESE_VICTORY=Burmese Victory
BYZANTINES_VICTORY=Byzantine Victory
CELTS_VICTORY=Celtic Victory
CHINESE_VICTORY=Chinese Victory
CUMANS_VICTORY=Cuman Victory
ETHIOPIANS_VICTORY=Ethiopian Victory
FRANKS_VICTORY=Frankish Victory
GOTHS_VICTORY=Gothic Victory
HUNS_VICTORY=Hunnic Victory
INCAS_VICTORY=Inca Victory
INDIANS_VICTORY=Indian Victory
ITALIANS_VICTORY=Italian Victory
JAPANESE_VICTORY=Japanese Victory
KHMER_VICTORY=Khmer Victory
KOREANS_VICTORY=Korean Victory
MAGYARS_VICTORY=Magyar Victory
MALAY_VICTORY=Malay Victory
MALIANS_VICTORY=Malian Victory
MAYANS_VICTORY=Mayan Victory
MONGOLS_VICTORY=Mongol Victory
PERSIANS_VICTORY=Persian Victory
PORTUGUESE_VICTORY=Portuguese Victory
SARACENS_VICTORY=Saracen Victory
SLAVS_VICTORY=Slavic Victory
SPANISH_VICTORY=Spanish Victory
TATARS_VICTORY=Tatar Victory
TEUTONS_VICTORY=Teutonic Victory
TURKS_VICTORY=Turkish Victory
VIETNAMESE_VICTORY=Vietnamese Victory
VIKINGS_VICTORY=Viking Victory
ACHIEVEMENT_CAMPAIGN_WALLACE_COMPLETED=Guardian of Scotland
ACHIEVEMENT_CAMPAIGN_JOANARC_COMPLETED=Iron Maid
ACHIEVEMENT_CAMPAIGN_SALADIN_COMPLETED=Custodian of the Holy Land
ACHIEVEMENT_CAMPAIGN_KHAN_COMPLETED=For the Horde!
ACHIEVEMENT_CAMPAIGN_BARBAROSSA_COMPLETED=The Emperor Strikes Back
ACHIEVEMENT_CAMPAIGN_ATTILA_COMPLETED=Huney, I Shrunk the Romans
ACHIEVEMENT_CAMPAIGN_ELCID_COMPLETED=El Campeador
ACHIEVEMENT_CAMPAIGN_MONTEZUMA_COMPLETED=Emperor of Tenochtitlan
ACHIEVEMENT_CAMPAIGN_ALARIC_COMPLETED=The Thicker the Hay, the Easier Mowed
ACHIEVEMENT_CAMPAIGN_DRACULA_COMPLETED=Vladislav, Baby Don't Hurt Me
ACHIEVEMENT_CAMPAIGN_BARI_COMPLETED=A Tale of One City
ACHIEVEMENT_CAMPAIGN_SFORZA_COMPLETED=Renaissance Man
ACHIEVEMENT_CAMPAIGN_ELDORADO_COMPLETED=Earth Shaker
ACHIEVEMENT_CAMPAIGN_PRITHVIRAJ_COMPLETED=The Blind Archer
ACHIEVEMENT_CAMPAIGN_BERBER_COMPLETED=Master of the Maghreb
ACHIEVEMENT_CAMPAIGN_MALIAN_COMPLETED=King of Africa
ACHIEVEMENT_CAMPAIGN_PORTUGUESE_COMPLETED=Age of Discovery
ACHIEVEMENT_CAMPAIGN_ETHIOPIAN_COMPLETED=Destroyer of Axum
ACHIEVEMENT_CAMPAIGN_MALAY_COMPLETED=Island Hopper
ACHIEVEMENT_CAMPAIGN_KHMER_COMPLETED=King of the Just Laws
ACHIEVEMENT_CAMPAIGN_BURMESE_COMPLETED=Cakkavatti
ACHIEVEMENT_CAMPAIGN_VIETNAMESE_COMPLETED=Rebel with a Cause
ACHIEVEMENT_CAMPAIGN_TATAR_COMPLETED=Empire of the Steppes
ACHIEVEMENT_CAMPAIGN_BULGARIAN_COMPLETED=The Cabbage King
ACHIEVEMENT_CAMPAIGN_CUMAN_COMPLETED=Yes we Khan!
ACHIEVEMENT_CAMPAIGN_HISTORICAL_BATTLES_COMPLETE=Battle Beast
ACHIEVEMENT_WOLOLO=Wololo
ACHIEVEMENT_UNEXPECTED=Unexpected
ACHIEVEMENT_LOSING_YOUR_RELIGION=Losing Your Religion
ACHIEVEMENT_CHAIN_REACTION=Chain Reaction
ACHIEVEMENT_KABOOM=Kaboom
ACHIEVEMENT_BULLS_EYE=Bull's Eye
ACHIEVEMENT_NO_WONDER_LEFT_BEHIND=The Wonder, the Wonder, the...Oh, Never Mind
ACHIEVEMENT_CATHEDRAL_RUSH=A Truly Holy Emperor
ACHIEVEMENT_NO_WONDER_ON_MY_WATCH=No Wonder on my Watch
ACHIEVEMENT_DIPLOMACY_IS_FOR_THE_MEEK=Diplomacy is for the Meek
ACHIEVEMENT_KUSHLUK_ASSASSINATION=The Kushluk Assassination
ACHIEVEMENT_I_WAS_IN_CHINA_BEFORE=I Was in China Before
ACHIEVEMENT_OFFENSE_IS_THE_BEST_DEFENSE=Offense Is the Best Defense
ACHIEVEMENT_THE_GO_GETTER=The Go-Getter
ACHIEVEMENT_FUROR_TEUTONICUS=Furor Teutonicus
ACHIEVEMENT_ATTILA_SPEED_RUN=Truly Countless Bodies
ACHIEVEMENT_HOT_N_SPICY=Hot & Spicy
ACHIEVEMENT_BATTLESHIP=Battleship
ACHIEVEMENT_SURYAVARMAN_RELICS=Relic Hoarder
ACHIEVEMENT_THE_MISSIONARY=The Missionary
ACHIEVEMENT_OTTOMAN_GLORY_SEEKER=Turkish Delight
ACHIEVEMENT_NO_HOJO=Lone Warrior
ACHIEVEMENT_FIRE_WITH_FIRE=Fire with Fire
ACHIEVEMENT_DESTROY_DELHI=Raging Wildfire
ACHIEVEMENT_KILL_KING_TAKAYUTPI=Chasing the Crown
ACHIEVEMENT_NO_KILLING_PORTUGUESE=Friends, Countrymen, Lend Me Your Ears
ACHIEVEMENT_NUMBERS_BEAT_EVERYTHING=Numerous As the Grains of Sand
ACHIEVEMENT_ALARIC_SPEED_RUN=Rome Was Destroyed in One Day
ACHIEVEMENT_DRAGON_SHIPS=Smoke on the Water
ACHIEVEMENT_100_GBETO=With the Help of My Sisters
ACHIEVEMENT_SATANS_MAP=Roar like a Lion
ACHIEVEMENT_NO_SUPPORT=An Army Marches on Its Stomach
ACHIEVEMENT_RUSH_TO_THE_KING=No Royal Hair Touched
ACHIEVEMENT_NOT_THE_VIPER=Not a Greek Tragedy
ACHIEVEMENT_NO_CASTLE_AGE=Cuman Flush
ACHIEVEMENT_DEFEAT_AUSTRIAN_DUKE=He Won't Be Back
ACHIEVEMENT_NO_WALLS=Pitched Battle
ACHIEVEMENT_D_DAY=D-Day (D stands for Demo)
ACHIEVEMENT_ETERNAL_GRATITUDE=Eternal Gratitude
ACHIEVEMENT_ITS_A_TREB=It's a Treb!
ACHIEVEMENT_MANGO_SHOTS=Mango Shots
ACHEVEMENT_HUN_WHAT_ARE_YOU_DOING=Hun, What Are You doing?
ACHIEVEMENT_KNOCKING_ON_YOUR_DOOR=Knocking On Your Door
ACHIEVEMENT_CASTLE_CRUSHER=Castle Crusher
ACHIEVEMENT_OUT_WITH_A_BANG=Out With a Bang
LITHUANIANS_VICTORY=Lithuanian Victory
ACHIEVEMENT_KARAMBOLAGE=Karambolage
ACHIEVEMENT_ELEPHANTASTIC=Elephantastic
ACHIEVEMENT_FIGHTING_FROM_AFAR=Fighting From Afar
ACHIEVEMENT_90_KG=90kg Over 300 Meters
ACHIEVEMENT_FRANKLY_MY_DEAR=Frankly My Dear...
ACHIEVEMENT_ANYONE_ORDER_PIZZA=Anyone Order a Pizza?
ACHIEVEMENT_SUSHI_LOVER=Sushi Lover
ACHIEVEMENT_OUT_OF_THEIR_ELEMENT=Out of Their Element
ACHIEVEMENT_CASTLE_OF_DOUBT=Castle of Doubt
ACHIEVEMENT_THE_WONDER=The Wonder, the Wonder, Noooooo...
ACHIEVEMENT_PLEASANT_PEASANT=Pleasant Peasant
ACHIEVEMENT_SUPREMELY_UNEXPECTED=Supremely Unexpected
ACHIEVEMENT_LONG_LIVE_THE_KING=The King Is Dead, Long Live the King!
ACHIEVEMENT_MARCO_POLO=Marco Polo
ACHIEVEMENT_RELIC_HUNTER=Relic Hunter
ACHIEVEMENT_BIRD_SHOOTING=Bird Shooting
ACHIEVEMENT_DARK_DINNER=Dark Dinner
ACHIEVEMENT_DARK_HUMOR=Dark Humor
ACHIEVEMENT_MASTERPIECE=Masterpiece
ACHIEVEMENT_FINAL_COUNTDOWN=Final Countdown
ACHIEVEMENT_HOWDY_NEIGHBOR=Howdy Neighbor
ACHIEVEMENT_TOO_LAME_TO_TAME=Too Lame To Tame
ACHIEVEMENT_EASIEST_AI=Rest in Peace
ACHIEVEMENT_MODERATE_AI=With Moderation
ACHIEVEMENT_HARD_AI=Rough Ride
ACHIEVEMENT_HARDEST_AI=Barbaric Manners
ACHIEVEMENT_EXTREME_AI=Prominent Player
ACHIEVEMENT_SHEEP_HOARDER=Sheep Hoarder
ACHIEVEMENT_HOMELESS=Homeless
ACHIEVEMENT_EASY_AI=Easy Going
ACHIEVEMENT_NO_SUNTZU_LIGHT=No Suntzu Light
ACHIEVEMENT_VICTORY_WITH_EVERY_CIV=Age of Empires
ACHIEVEMENT_CAMPAIGN_BRITONS_COMPLETED=The English Justinian
ACHIEVEMENT_CAMPAIGN_BURGUNDIANS_COMPLETED=The Good, the Bold, and the Fearless
ACHIEVEMENT_CAMPAIGN_SICILIANS_COMPLETED=Haute Culture
ACHIEVEMENT_UNCHIVALROUS_PRAGMATIST=Unchivalrous Pragmatist
ACHIEVEMENT_THRONE_THIEF=Throne Thief
ACHIEVEMENT_MALLEUS_SCOTORUM=Malleus Scotorum
ACHIEVEMENT_NO_WHEELS=No Wheels
ACHIEVEMENT_A_SECOND_HASTINGS=A Second Hastings
ACHIEVEMENT_SHUT_UP_LA_HIRE=Shut Up La Hire!
ACHIEVEMENT_SELFMADE_MAN=Self-Made Man
ACHIEVEMENT_HAUTE_HAUTE_BRIEF_CANDLE=Haute, Haute, brief candle!
ACHIEVEMENT_ITALY_JONES_AND_THE_FIRST_CRUSADE=Italy Jones and the First Crusade
BURGUNDIANS_VICTORY=Burgundian Victory
SICILIANS_VICTORY=Sicilian Victory
ACHIEVEMENT_FLEMISH_REVOLUTION=Golden Spurs
ACHIEVEMENT_DONJON_SERJEANT=Tour d'Italie
ACHIEVEMENT_CAMPAIGN_LITHUANIANS_COMPLETED=Bond of Brothers
ACHIEVEMENT_TOLERANT_PIETY=Tolerant Piety
ACHIEVEMENT_SCATTERED_HORDE=Scattered Horde
ACHIEVEMENT_MINT_CONDITION=Mint Condition
ACHIEVEMENT_CAMPAIGN_POLES_COMPLETED=Star of the Poles
ACHIEVEMENT_PROTECTOR_OF_THE_REALM=Protector of the Realm
ACHIEVEMENT_NO_BAGGAGE=No Baggage
ACHIEVEMENT_NO_QUARTER=No Quarter
ACHIEVEMENT_CAMPAIGN_BOHEMIANS_COMPLETED=Man of the Chalice
ACHIEVEMENT_MALEVOLENT_MAURAUDER=Malevolent Marauder
ACHIEVEMENT_ZIZKOV_HILL=Zizkov Hill
ACHIEVEMENT_AGAINST_ALL=Against All
BOHEMIANS_VICTORY=Bohemian Victory
POLES VICTORY=Polish Victory
ACHIEVEMENT_OOF_NICE=Rhapsody of the Bohemians
ACHIEVEMENT_FAST_FOOD=Fast Food
ACHIEVEMENT_CAMPAIGN_HINDUSTANIS_COMPLETED=The Persian Tiger
ACHIEVEMENT_NEVER_TRUST=Never Trust a Campaign AI
ACHIEVEMENT_AN_OFFER=An Offer You Khan't Refuse
ACHIEVEMENT_THE_RENOVATOR=The Renovator
ACHIEVEMENT_CAMPAIGN_DRAVIDIANS_COMPLETED=Like Father, Like Son
ACHIEVEMENT_NO_REST_FOR_THE_WICKED=No Rest for the Wicked
ACHIEVEMENT_EYE_OF_THE_TIGER=Eye of the Tiger
ACHIEVEMENT_NO_WONDER_YOU_WON=No Wonder You Won
ACHIEVEMENT_CAMPAIGN_BENGALIS_COMPLETED=Won't You Take Me by the Hand
ACHIEVEMENT_HUNA_JOIN_ME=Huna Join Me?
ACHIEVEMENT_CONSTRUCTION_CANCELLATION=Construction Cancellation
ACHIEVEMENT_PARINIRVANA=Parinirvana
ACHIEVEMENT_CAMPAIGN_RAJA_OF_THE_PEOPLE=Raja of the People
ACHIEVEMENT_CAMPAIGN_HOPELESS_ROMANTIC=Hopeless Romantic
ACHIEVEMENT_CAMPAIGN_INSPIRING_POET=Inspiring Poet
BENGALIS_VICTORY=Bengali Victory
DRAVIDIANS_VICTORY=Dravidian Victory
GURJARAS_VICTORY=Gurjara Victory
ACHIEVEMENT_FACE_MY_RATHA=Face My Ratha
ACHIEVEMENT_KING_OF_THE_SEAS=King of the Seas
ACHIEVEMENT_FORGED_IN_THE_HEAT_OF_BATTLE=Forged in the Heat of Battle
ACHIEVEMENT_NOT_JUST_A_MILITIA=Not Just a Militia
ACHIEVEMENT_FAMILY_FEUDAL=Family Feudal
ACHIEVEMENT_CAN_I_BE_FRANK_WITH_YOU=Can I be Frank with You?
ACHIEVEMENT_CHALLENGE_ACCEPTED=Challenge Accepted
ACHIEVEMENT_GOING_FOR_THE_GOLD=Going for the Gold
ACHIEVEMENT_WINGMAN=Wingman
ACHIEVEMENT_BABY_BOOMER=Baby Boomer
ACHIEVEMENT_BULL_MARKET=Bull Market
ACHIEVEMENT_BON_VOYAGE=Bon Voyage
ACHIEVEMENT_PREPARE_FOR_BOAR=Prepare for Boar!
ACHIEVEMENT_CAMPAIGN_SUMERIANS_COMPLETED=The God of War
ACHIEVEMENT_NOT_CUTTING_CORNERS=Not Cutting Corners
ACHIEVEMENT_EXPEDITED_DELIVERY=Expedited Delivery
ACHIEVEMENT_UR_OUT_OF_HERE=Ur Out of Here
ACHIEVEMENT_CAMPAIGN_MACEDONIANS_COMPLETED=Back to Square One
ACHIEVEMENT_WHAT_WOULD_ALEXANDER_HAVE_DONE=What Would Alexander Have Done?
ACHIEVEMENT_GREECED_LIGHTNING=Greece'd Lightning
ACHIEVEMENT_THE_BEST_DEFENSE=The Best Defense...
ACHIEVEMENT_CAMPAIGN_ROMANS_COMPLETED=Optimus Princeps
ACHIEVEMENT_ARE_YOU_NOT_ENTERTAINED=Are You Not Entertained?
ACHIEVEMENT_I_AM_LEGION=I Am Legion
ACHIEVEMENT_YOU_HAVE_NO_POWER_HERE=You Have No Power Here!
ROMAN_VICTORY=Roman Victory
POMPEII_ASSYRIAN_VICTORY=Assyrian Victory
POMPEII_BABYLONIAN_VICTORY=Babylonian Victory
POMPEII_CARTHAGINIAN_VICTORY=Carthaginian Victory
POMPEII_CHOSON_VICTORY=Choson Victory
POMPEII_EGYPTIAN_VICTORY=Egyptian Victory
POMPEII_GREEK_VICTORY=Greek Victory
POMPEII_HITTITE_VICTORY=Hittite Victory
POMPEII_LACVIET_VICTORY=Lac Viet Victory
POMPEII_MACEDONIAN_VICTORY=Macedonian Victory
POMPEII_MINOAN_VICTORY=Minoan Victory
POMPEII_PALMYRAN_VICTORY=Palmyran Victory
POMPEII_PERSIAN_VICTORY=Persian Victory
POMPEII_PHOENICIAN_VICTORY=Phoenician Victory
POMPEII_ROMAN_VICTORY=Roman Victory
POMPEII_SHANG_VICTORY=Shang Victory
POMPEII_SUMERIAN_VICTORY=Sumerian Victory
POMPEII_YAMATO_VICTORY=Yamato Victory
ACHIEVEMENT_RIDE_FOR_RUIN=Ride for Ruin!
ACHIEVEMENT_CALM_COOL_AND_COLLECTED=Calm, Cool, and Collected
ACHIEVEMENT_AGILE_AS_A_SPARROW=Agile as a Sparrow
ACHIEVEMENT_I_WONDER_WHY_I_DID_THAT=I Wonder Why I Did That?
ACHIEVEMENT_FORGED_IN_IRON=Forged in Iron
ACHIEVEMENT_CHARIOTABLE_NUMBERS=Chariotable Numbers
ACHIEVEMENT_BUILDER_OF_CIVILIZATIONS=Builder of Civilizations
ACHIEVEMENT_TACTICAL_RETREAT=Tactical Retreat
ACHIEVEMENT_PHILHELLENE=Philhellene
ACHIEVEMENT_LAW_MAKER=Law Maker
ACHIEVEMENT_CAMPAIGN_PERSIANS_COMPLETED=Call Me Ismail
ACHIEVEMENT_SNEAK_ATTACK=Sneak Attack
ACHIEVEMENT_LANDSLIDE=Landslide Election
ACHIEVEMENT_NO_GUNS=I Ain't 'Fraid of No Guns
ACHIEVEMENT_CAMPAIGN_ARMENIANS_COMPLETED=Lord of the Mountains
ACHIEVEMENT_BOUNTY_HUNTER=Bounty Hunter
ACHIEVEMENT_RAIDING_PARTY=Raiding Party!
ACHIEVEMENT_CHURCH_SANCTUARY=Church Sanctuary
ACHIEVEMENT_CAMPAIGN_GEORGIANS_COMPLETED=Georgia On My Mind
ACHIEVEMENT_GAME_OVER_YURY=Game's Over Yury
ACHIEVEMENT_AUNTIE_DEAREST=Auntie Dearest
ACHIEVEMENT_ALEXANDRA_THE_GREAT=Alexandra the Great
ARMENIANS_VICTORY=Armenian Victory
GEORGIANS_VICTORY=Georgian Victory
ACHIEVEMENT_CAMPAIGN_HEROES_AND_VILLAINS_COMPLETED=Heroes and Villains
ACHIEVEMENT_LOST_VIKINGS=Lost Vikings
ACHIEVEMENT_THE_OLD_FASHIONED_WAY=The Old-fashioned Way
ACHIEVEMENT_DAIMYO_OF_THE_NINE_PROVINCES=Daimyo of the Nine Provinces
ACHIEVEMENT_PLEBEIAN_PRESERVER=Plebeian Preserver
ACHIEVEMENT_VANDALIZED=Vandalized
ACHIEVEMENT_UNITED_WE_FALL=United We Fall
ACHIEVEMENT_AGE_OF_VIKINGS=Age of Vikings
ACHIEVEMENT_GENERATIONAL_AMBITIONS=Generational Ambitions
ACHIEVEMENT_BREAD_AND_CIRCUSES=Bread and Circuses
ACHIEVEMENT_GALLEON_BLING=Galleon Bling
ACHIEVEMENT_SO_EPIC=So Epic
ACHIEVEMENT_CIVIS_ROMANUS=Civis Romanus
ACHIEVEMENT_SEEDS_OF_THEIR_OWN_DESTRUCTION=Seeds of Their Own Destruction
ACHIEVEMENT_A_MOST_CONVENIENT_DEATH=A Most Convenient Death
ACHIEVEMENT_FASTER_THAN_A_SPEEDING_CANNONBALL=Faster Than a Speeding Cannonball
ACHIEVEMENT_TRUST_NO_ONE=Trust No One
ACHIEVEMENT_COUP_DETAT=Coup D'etat
ACHIEVEMENT_SAXON_REVENGE=Saxon Revenge
ACHIEVEMENT_SHOGUN=Shogun
ACHIEVEMENT_CAMPAIGN_BATTLE_FOR_GREECE_COMPLETED=Nemesis
ACHIEVEMENT_ENTER_THE_EPIC=Enter the Epic
ACHIEVEMENT_LEADER_OF_MEN=Leader of Men
ACHIEVEMENT_FIGHT_IN_THE_SHADE=Fight in the Shade
ACHIEVEMENT_FIRST_CITIZEN=First Citizen
ACHIEVEMENT_ALL_ACCOUNTED_FOR=All Accounted For
ACHIEVEMENT_A_SUITABLE_SATRAP=A Suitable Satrap
ACHIEVEMENT_FRIEND_OF_ARTEMSIA=Friend of Artemisia
ACHIEVEMENT_THE_GREAT_KINGS_WRATH=The Great King's Wrath
ACHIEVEMENT_MARATHONOMACHOS=Marathonomachos
ACHIEVEMENT_ADMIRABLE_ADMIRAL=Admirable Admiral
ACHIEVEMENT_THUNDERING_ZEUS=Thundering Zeus!
ACHIEVEMENT_FRIEND_OF_THE_HELOTS=Friend of the Helots
ACHIEVEMENT_TOMB_RAIDER=Tomb Raider
ACHIEVEMENT_SACK_AND_BURN=Sack and Burn
ACHIEVEMENT_CRISIS_MANAGEMENT=Crisis Management
ACHIEVEMENT_BLOCKADE_BREAKER=Blockade Breaker
ACHIEVEMENT_PHILOLACON=Philolacon
ACHIEVEMENT_REJECT_THE_REGENT=Reject the Regent
ACHIEVEMENT_COMBINED_ARMS=Combined Arms
ACHIEVEMENT_BY_AHURAMAZDAS_GRACE=By Ahuramazda's Grace
ACHIEVEMENT_POLITICAL_ANIMAL=Political Animal
ACHIEVEMENT_PROMACHOS=Promachos
ACHAEMENIDS_VICTORY=Achaemenid Victory
ATHENIANS_VICTORY=Athenian Victory
SPARTANS_VICTORY=Spartan Victory
ACHIEVEMENT_BUT_ITS_PROVOCATIVE=But It's Provocative
WU_VICTORY=Wu Victory
WEI_VICTORY=Wei Victory
SHU_VICTORY=Shu Victory
KHITANS_VICTORY=Khitans Victory
JURCHENS_VICTORY=Jurchens Victory
ACHIEVEMENT_WEI_MARCH_ON_OUR_STOMACHS=Wei March on Our Stomachs
ACHIEVEMENT_TIME_FOR_A_RAISE=Time for a Raise
ACHIEVEMENT_THE_TIGER_OF_JIANGDONG=The Tiger of Jiangdong
ACHIEVEMENT_THE_LITTLE_CONQUEROR=The Little Conqueror
ACHIEVEMENT_STEPPE_PEOPLE=Steppe People
ACHIEVEMENT_SHUING_ENEMIES=Shu'ing Enemies
ACHIEVEMENT_MEDIEVAL_SLASHER=Medieval Slasher
ACHIEVEMENT_MAN_OF_THE_PEOPLE=Man of the People
ACHIEVEMENT_LIKE_TAKING_CANDY=Like Taking Candy From A Baby
ACHIEVEMENT_IRON_ARMY=Iron Army
ACHIEVEMENT_IM_ON_FIRE=I'm On Fire... Fireball!
ACHIEVEMENT_I_AM_THE_STORM=I Am the Storm
ACHIEVEMENT_I_AM_COMING_FOR_YOU=I Am Coming For You, Liu Biao
ACHIEVEMENT_HORSES_FOR_COURSES=Horses for Courses
ACHIEVEMENT_FIREWORKS_SHOW=Fireworks Show
ACHIEVEMENT_DRIVE_BY_BARRAGE=Drive-By Barrage
ACHIEVEMENT_DO_NOT_PURSUE=Do Not Pursue Lü Bu
ACHIEVEMENT_DARE_TO_DIE=Dare to Die
ACHIEVEMENT_CAMPAIGN_WU_COMPLETED=King of the Southlands
ACHIEVEMENT_CAMPAIGN_WEI_COMPLETED=Hero of Chaos
ACHIEVEMENT_CAMPAIGN_SHU_COMPLETED=The Imperial Uncle
ACHIEVEMENT_AWAKEN_THE_DRAGON=Awaken the Dragon
ACHIEVEMENT_ACID_RAIN=Acid Rain
ACHIEVEMENT_A_HERO_COMES=A Hero Comes; He Gains Renown
THRACIAN_VICTORY=Thracian Victory
PURU_VICTORY=Puru Victory
MACEDONIAN_VICTORY=Macedonian Victory (Chronicles)
ACHIEVEMENT_SING_GODDESS_THE_WRATH_OF_ALEXANDER=Sing, Goddess, the Wrath of Alexander
ACHIEVEMENT_MORE_DANGER_MORE_GLORY=More Danger, More Glory
ACHIEVEMENT_INDICA=Indica
ACHIEVEMENT_CHOKEHOLD=Chokehold
ACHIEVEMENT_CAMPAIGN_PROVIDENCE_COMPLETED=The Great
ACHIEVEMENT_BLOOD_IN_THE_STREETS=Blood in the Streets
ACHIEVEMENT_BASILEUS=Basileus
ACHIEVEMENT_AN_ARMY_MARCHES_ON_ITS_STOMACH=An Army Marches on its Stomach
ACHIEVEMENT_AMPHIBIOUS_ASSAULT=Amphibious Assault
ACHIEVEMENT_ALEXANDRIA_ESCHATE=Alexandria Eschate
TUPI_VICTORY=Tupi Victory
MUISCA_VICTORY=Muisca Victory
MAPUCHE_VICTORY=Mapuche Victory
ACHIEVEMENT_TUPI_OR_NOT_TUPI=Tupi or not Tupi
ACHIEVEMENT_TAKE_IRACA=One Does Not Simply Take Iraca
ACHIEVEMENT_SURVEILLANCE_NETWORK=Surveillance Network
ACHIEVEMENT_OUR_LITTLE_PONIES=Our Little Ponies
ACHIEVEMENT_HOMELAND_INSECURITY=Homeland Insecurity
ACHIEVEMENT_EXPEDITION_IMPOSSIBLE=Expedition Impossible
ACHIEVEMENT_DYNAMITE_DELUXE=Dynamite Deluxe
ACHIEVEMENT_CAMPAIGN_TUPI_COMPLETED=Warden of the Jungle
ACHIEVEMENT_CAMPAIGN_MUISCA_COMPLETED=Golden Paths
ACHIEVEMENT_CAMPAIGN_MAPUCHE_COMPLETED=Chile Con Carnage

[Crack]
c2dfb3b3faec0a6d=3681a9beddbae875
d0dc3268e9f734ea=3681a9beddbae875
16bca97ac8fca629=3681a9beddbae875
6a4651a9ef198b37=3681a9beddbae875
406c4419f7579ea9=3681a9beddbae875
4d0e541984917ed5=3681a9beddbae875
af172c5b7f7829f1=3681a9beddbae875
d5f7c17ade54b60a=3681a9beddbae875
88c925bc1878bc54=3681a9beddbae875
